body {
    font-family: Arial, sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
  }
  
  #app {
    text-align: center;
  }
  
  input {
    padding: 10px;
    margin-right: 10px;
  }
  
  button {
    padding: 10px;
    cursor: pointer;
  }
  
  #output {
    margin-top: 20px;
    font-weight: bold;
  }
  